﻿.line-chart {
    width:100%;
    min-height:100px;
}

.line-chart path { 
    /*stroke: white;*/
    stroke-width:0;
    fill: #a2a2a2;
}

.line-chart .axis path,
.line-chart .axis line {
    fill: none;
    stroke: #ccc;
    stroke-width: 1;
    shape-rendering: crispEdges;
}

.line-chart .title {
    stroke: white;
    stroke-width: 1;
    shape-rendering: crispEdges;
}

.primary g.tick text, .panel-x g.axis text {
    /*fill: #ddd;*/
}

.primary .line-chart path { 
    /*stroke: white;*/
}